Subject: Re: bug#73752: 29.4; Ligatures are randomly rendered with extra spaces

From: Eli Zaretskii <[email-masked]>
Date: Thu, 31 Oct 2024 09:44:11 +0200

> Date: Wed, 30 Oct 2024 22:46:30 -0400
> From: Yixuan Chen <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> An idea on reproducibility: if I can build an container image (I don't 
> know if it will work, but the idea is through wayland socket bind mount) 
> or an VM image where emacs can consistently demonstrate the problem, 
> would that be acceptable?

I don't think so, no.  I have no system where I could run such an
image with debugging capabilities I need.

Let's try to follow up the information we already uncovered, it might
be that we have good leads already.